Source: ndg-httpsclient
Version: null
Binary:
  - python3-ndg-httpsclient
  - python-ndg-httpsclient
Build_time: 2018-01-29-13-02-07
Code_project:
  ndg-httpsclient: none
Spec_project:
  ndg-httpsclient: eb0769f56404baddb9c18a49e8231455812cae03
                    